@import url("../style.css");

#tm-table TABLE.line TH { padding:3px 0rem 3px 0rem; }
#tm-table TABLE.line TD { padding:3px 0.3rem 3px 0rem; }
@media all and (max-width:480px) { #tm-table TABLE.line TH { padding-left:0.3em; } }

.compact-table TABLE.line TD.bg-total { background-color:#f6f6f8; }
@media all and (max-width:800px) { DIV.expand-table { overflow:auto; } }
@media all and (min-width:800px) { DIV.expand-table:hover { position:relative; z-index:5; } }

#calend-arch { display:block; max-width:48rem; }
#calend-arch H2 { font-size:140%; font-family:arial,sans-serif; font-weight:normal; }
#calend-arch TD, #calend-arch TH { font-size:13px; font-family:verdana,sans-serif; padding:3px 0.4rem 3px 0.4rem; }
.calend-month { display:inline-block; margin:0rem 1rem 1em 0rem; }
.calend-month TABLE { border:1px solid #889; }
.calend-month TH { color:#fff; background-color:#889; text-align:center; font-weight:normal; }
.calend-month TD.dow { background-color:#ddd; }
@media all and (max-width:1240px) { #calend-arch { max-width:36rem; } }

.yearmenu { display:inline-block; vertical-align:top; width:45%; }
.yearmenu DIV.big { padding-top:0.5rem; padding-bottom:0rem; margin-top:-1px; }
#calend-arch DIV.big { padding-top:0.5rem; padding-bottom:0.25rem; margin-top:0.25rem; margin-bottom:0.75rem; font-size:140%; }
